<?xml version="1.0" encoding="utf-8"?>
<configuration>
  <appSettings>
    <add key="Name" value="奥雷" />
	
	<add key="FactoryNameKey" value="Ctrl+Alt+G" />
	
	<add key="VirtualNameKey" value="Ctrl+Alt+N" />
 	<add key="OperatedVerificationKey" value="Ctrl+Alt+V" />
   
    <add key="ShowLv2Menu" value="F" />

    <add key="LogLevel" value="Info" />
   
    <add key="UserLevel" value="L1" />
	
    <add key="ConnTimeOut" value="COM,USB,TCP,UDP|12000,5000,3000,3000" />
	 
	  <add key="DefaultLanguage" value="0" />
	
	  <add key="Language" value="1,2,3" />
	
	  <add key="AMPMatchKey" value="Ctrl+Alt+P" />
	
	  <add key="UpdateType" value="1" />

	  <add key="TestPEQSendTime" value="30" />
	  <add key="Heartbeat" value="True" />
	 
 	<add key="VU" value="T" />
                <add key="OperateVerify" value="F" />
 	<add key="OperatedPassword" value="8888" />
 	<add key="AESConsole" value="F" />
  <add key="ProgramName" value="Braincore Net(UTA)" />
    <add key="ClientSettingsProvider.ServiceUri" value="" />
  </appSettings>
  <startup>
    <supportedRuntime version="v4.0" sku=".NETFramework,Version=v4.6.1" />
  </startup>
  <system.web>
    <membership defaultProvider="ClientAuthenticationMembershipProvider">
      <providers>
        <add name="ClientAuthenticationMembershipProvider" type="System.Web.ClientServices.Providers.ClientFormsAuthenticationMembershipProvider, System.Web.Extensions, Version=4.0.0.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35" serviceUri="" />
      </providers>
    </membership>
    <roleManager defaultProvider="ClientRoleProvider" enabled="true">
      <providers>
        <add name="ClientRoleProvider" type="System.Web.ClientServices.Providers.ClientRoleProvider, System.Web.Extensions, Version=4.0.0.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35" serviceUri="" cacheTimeout="86400" />
      </providers>
    </roleManager>
  </system.web>
  <runtime>
    <assemblyBinding xmlns="urn:schemas-microsoft-com:asm.v1">
      <dependentAssembly>
        <assemblyIdentity name="Prism" publicKeyToken="40ee6c3a2184dc59" culture="neutral" />
        <bindingRedirect oldVersion="0.0.0.0-8.1.97.5141" newVersion="8.1.97.5141" />
      </dependentAssembly>
      <dependentAssembly>
        <assemblyIdentity name="System.ValueTuple" publicKeyToken="cc7b13ffcd2ddd51" culture="neutral" />
        <bindingRedirect oldVersion="0.0.0.0-4.0.3.0" newVersion="4.0.3.0" />
      </dependentAssembly>
      
    </assemblyBinding>
  </runtime>
</configuration>